Subject: Ticket Assigned - ret
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 04 Jul 2021 16:11:15 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ret charm                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  charm Bot:  Hi Charm ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96565734157            07:31 PM, 04th Jul                   Mohammed                    Hi Charm, Good evening, thank you for contacting us. I'm mohammed .I will be happy to help you.           07:32 PM, 04th Jul                     charm                    Hi please can you help me how to return the shoes i order it online           07:32 PM, 04th Jul                     charm                    When i go to my acc i want to return it but its not showing the check box           07:33 PM, 04th Jul                   Mohammed                   Could you please share your order number so that I can assist you further?           07:33 PM, 04th Jul                     charm                    Ok wait           07:34 PM, 04th Jul                     charm                             07:35 PM, 04th Jul                     charm                    8274481159           07:35 PM, 04th Jul                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           07:37 PM, 04th Jul                     charm                    Ok no problem           07:38 PM, 04th Jul                   Mohammed                   You can retrieve products within 14 days through one of the following options:    1- You can book an appointment to receive the returned product online by logging in to your account and going to the order book, then click on "order number" from this page (https://www.centrepointstores.com/), and choose the products you want to return.    2- You can visit the nearest branch (Centrepoint) and return the product to the branch.    3- You can provide us with the full product name and order number in order to create a return request from us.           07:39 PM, 04th Jul                   Mohammed                   Is there anything else may I assist you?           07:39 PM, 04th Jul                     charm                    Ok can i request to you now           07:41 PM, 04th Jul                     charm                    Number 1 its not working for me           07:41 PM, 04th Jul                     charm                    Number 2 the last time i want to return  in the nearest branch they said its not allowed because i order it online so i return it online           07:42 PM, 04th Jul                     charm                    So my option is only number 3, pls can u help me           07:43 PM, 04th Jul                   Mohammed                   Yes           07:46 PM, 04th Jul                   Mohammed                   share me the item name as it show in website           07:46 PM, 04th Jul                   Mohammed                   Hi Charm, I'm not getting a response from you. Are we still connected?           07:50 PM, 04th Jul                   Mohammed                   Hi Charm, I have not received a response from you still, please confirm if we are still connected?           07:50 PM, 04th Jul                     charm                    Im here           07:54 PM, 04th Jul                     charm                    Ok wait i check           07:55 PM, 04th Jul                     charm                             07:56 PM, 04th Jul                     charm                    Here steve madden           07:56 PM, 04th Jul                   Mohammed                   ALL THE ITEM ?           07:57 PM, 04th Jul                   Mohammed                   Hi Charm, I have not received a response from you still, please confirm if we are still connected?           08:00 PM, 04th Jul                     charm                    No just the shoes           08:02 PM, 04th Jul                     charm                    Steve madden shoes           08:04 PM, 04th Jul                   Mohammed                   We are sorry this item non returnable item           08:05 PM, 04th Jul                   Mohammed                   Is there anything else may I assist you?           08:08 PM, 04th Jul                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:10 PM, 04th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2811207